Poolin Rewards Collected

Bitcoin earned by the pool from block subsidies and transaction fees over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/poolin-rewards-collected/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Poolin Rewards Sum

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/poolin-rewards-collected/poolin_rewards_sum?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    0.0
  ],
  [
    1782950400000,
    3.14036216
  ],
  [
    1783036800000,
    0.0
  ]
]
Metric

Poolin Rewards Cumulative

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/poolin-rewards-collected/poolin_rewards_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    256773.35229999
  ],
  [
    1782950400000,
    256776.49266215
  ],
  [
    1783036800000,
    256776.49266215
  ]
]